@extends('admin.admin_layout')

@section('news-drop')
    active
@endsection

@section('comment')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{ A_MANAGE_COMMENT }}</h1>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <p>
                            {{ A_COMMENT_SECTION_TIP }}<br>
                            https://developers.facebook.com/docs/plugins/comments/
                        </p>

                        <form action="{{ route('admin.comment_edit') }}" method="POST">
                            @csrf

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_CODE_TO_USE_AFTER_OPENING_BODY }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <textarea type="text" class="form-control h_280" name="code_body" >{{ $comment->code_body }}</textarea>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"></label>
                                <div class="col-sm-12 col-md-7">
                                    <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
