@extends('admin.admin_layout')

@section('team-drop')
    active
@endsection

@section('designation')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{ A_EDIT_DESIGNATION }}</h1>
        <div class="ml-auto">
            <a href="{{ route('admin.designation') }}" class="btn btn-primary">{{ A_VIEW_ALL }}</a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <form action="{{ route('admin.designation_edit') }}" method="POST">
                            @csrf
                            <input type="hidden" name="id" value="{{ $des->id }}">
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_DESIGNATION_NAME }} *</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="designation_name" value="{{ $des->designation_name }}">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                <div class="col-sm-12 col-md-7">
                                    <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
