@extends('front.front_layout')

@section('meta_description')
    {{ $page_data->md_gallery }}
@endsection

@section('meta_title')
    {{ $page_data->mt_gallery }}
@endsection


@section('content')
    @include('front.include.sub_banner', [
        'heading' => $page_data->gallery_heading,
        'img' => $setting_data->banner_gallery,
    ])
    <main id="main">

    <!-- ======= Breadcrumbs ======= -->
    <section id="breadcrumbs" class="breadcrumbs">
      <div class="container">

        <div class=" justify-content-between align-items-center">
          <h2>{{ GALLERY }}</h2>
        </div>

      </div>
    </section><!-- End Breadcrumbs -->

    <!-- ======= Portfolio Section ======= -->
    <section id="portfolio" class="portfolio">
      <div class="container">

        <div class="row portfolio-container" data-aos="fade-up">
         @foreach ($photos as $item)
          <div class="col-lg-4 col-md-6 portfolio-item var{{ $item->category_id }}">
            <img src="{{ asset('uploads/'.$item->photo) }}" class="img-fluid" alt="">
            <!--<div class="portfolio-info">-->
              <!--<a href="{{  asset('uploads/'.$item->photo) }}" data-gallery="portfolioGallery" class="portfolio-lightbox preview-link" title="{{ $item->name }}"><i class="bx bx-plus"></i></a>-->
              <!--<a href="{{ url('portfolio') }}/{{ $item->slug }}" class="details-link" title="More Details"><i class="bx bx-link"></i></a>-->
            <!--</div>-->
          </div>

        @endforeach
        </div>

      </div>
    </section><!-- End Portfolio Section -->

  </main>
    <!--<div class="caption-photo-area ptb-60 mt__20">-->
    <!--    <div class="container">-->
    <!--        <div class="row">-->
    <!--            @foreach ($photos as $item)-->
    <!--                <div class="col-md-3 col-sm-4 col-xs-12 clear-four">-->
    <!--                    <div class="caption-item">-->
    <!--                        <div class="caption-photo" style="background-image: url({{ asset('uploads/'.$item->photo) }})">-->
    <!--                            <div class="caption-bg"></div>-->
    <!--                            <div class="caption-box">-->
    <!--                                <div class="caption-table">-->
    <!--                                    <div class="caption-icon">-->
    <!--                                        <a href="{{ asset('uploads/'.$item->photo) }}" data-lightbox="lightbox-item"><i class="fa fa-search-plus"></i></a>-->
    <!--                                    </div>-->
    <!--                                </div>-->
    <!--                            </div>-->
    <!--                        </div>-->
    <!--                        <div class="caption-text">-->
    <!--                            <p>{{ $item->caption }}</p>-->
    <!--                        </div>-->
    <!--                    </div>-->
    <!--                </div>-->
    <!--            @endforeach-->
    <!--        </div>-->
    <!--        <div class="row">-->
    <!--            <div class="col-md-12">-->
    <!--                {{ $photos->links() }}-->
    <!--            </div>-->
    <!--        </div>-->
    <!--    </div>-->
    <!--</div>-->
@endsection
